.ski_block{
	width:100%; margin-top:30px;
}
.ski1{
	background-image:url('ski_bg.jpg');
	background-position:left center;
	background-size:cover;
	height:245px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.snowboarder{
	width:340px; margin-top:-10px;
}


.features-img img {
  /*z-index: 100;
  top: 0px;*/
  text-align:right;
  margin-right:20px;
  webkit-animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  webkit-animation: hover 3.25s ease infinite;
  -webkit-animation: hover 3.25s ease infinite;
  animation: hover 3.25s ease infinite;
  webkit-animation-delay: 0.65s;
  -webkit-animation-delay: 0.65s;
  animation-delay: 0.65s;
}


.ski_resorts_titleblock {
	text-align:unset;
	color:#FFFFFF;
	background-color:rgba(0, 81, 135,.8);
	font-family:'Open Sans',sans-serif;
	margin:3px 0 3px 10px;
	padding:4px 8px;
	display:inline-block;
	font-weight:bold;
	font-size:1.3em;
}

@media screen and (max-width:700px) {
	.ski1{
		background-position:center center;
		background-size:cover;
		height:155px;
	}

	.snowboarder{
		width:200px; margin-top:-1px;
	}

	.ski_block{
		margin-top:30px;
	}

	.features-img img {
	  margin-right:-10px;
	}

	.ski_resorts_titleblock {
		font-size:1.1em;
		padding:3px 6px;
		margin:2px 0 2px 5px;
	}

}






@keyframes hover {
  0% {
    webkit-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
    webkit-animation-timing-function: cubic-bezier(0.3, 0.36, 0.6, 1);
    -webkit-animation-timing-function: cubic-bezier(0.3, 0.36, 0.6, 1);
    animation-timing-function: cubic-bezier(0.3, 0.36, 0.6, 1);
  }

  25% {
    webkit-transform: translateY(-7px);
    -webkit-transform: translateY(-7px);
    transform: translateY(-7px);
    webkit-animation-timing-function: cubic-bezier(0.51, -0.05, 0.85, 0.82);
    -webkit-animation-timing-function: cubic-bezier(0.51, -0.05, 0.85, 0.82);
    animation-timing-function: cubic-bezier(0.51, -0.05, 0.85, 0.82);
  }

  50% {
    webkit-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
    webkit-animation-timing-function: cubic-bezier(0.3, 0.36, 0.6, 1);
    -webkit-animation-timing-function: cubic-bezier(0.3, 0.36, 0.6, 1);
    animation-timing-function: cubic-bezier(0.3, 0.36, 0.6, 1);
  }

  75% {
    webkit-transform: translateY(7px);
    -webkit-transform: translateY(7px);
    transform: translateY(7px);
    webkit-animation-timing-function: cubic-bezier(0.51, -0.05, 0.85, 0.82);
    -webkit-animation-timing-function: cubic-bezier(0.51, -0.05, 0.85, 0.82);
    animation-timing-function: cubic-bezier(0.51, -0.05, 0.85, 0.82);
  }

  100% {
    webkit-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}